package com.loan.system.domain.enums;

import io.swagger.models.auth.In;

public enum BusinessAttrEnum {

    ESTATE_MORTGAGE(1,"房产抵押"),
    EQUITY_PLEDGE(2,"股权质押"),
    MOVABLE_PLEDGE(3,"动产质押");

    private final Integer  code;
    private final String msg;

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }

    BusinessAttrEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
